---
# file: roles/php/tasks/variables.yml

- block:
  - set_fact: phpFpmService='php5-fpm'
  - set_fact: phpFpmService='php-fpm'
    when: php_version_main|default('7') == '5'
  - set_fact: phpFpmService='php{{php_version|default("7.0")}}-fpm'
    when: php_version_main|default('7') == '7'
  tags: 'always'
